<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Javascript DOM Manipulation</title>
</head>
<body>
	<span>First Name:</span><br>
	<input type="text" name="" id="txt-first-name" class="full-name"><br>

	<span>Last Name:</span><br>
	<input type="text" name="" id="txt-last-name" class="full-name"><br>

	<span>Full Name:</span><br>
	<span id="fullName"></span><br>

	<select name="color" class="form-control" id="color">
	  <option value="black">Choose a Color</option>
	  <option style="color:#0071c5;" value="blue">&#9724; Dark blue</option>
	  <option style="color:#008000;" value="green">&#9724; Green</option>
	  <option style="color:#FF0000;" value="red">&#9724; Red</option>
	</select>



	<!-- <input type="text" name="" id="txt-full-name" class="full-name"> -->

	<!-- <div class="first-div">
		<span>Hi Im first</span>
		<span class="second-span">Hi Im second</span>
		<span>Hi Im Last</span>
		
	</div> -->

	<script type="text/javascript" src= "./index.js"></script>

</body>
</html>